#post_content .record-pic {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#post_content .record-pic figure {
	width: 30%;
	margin-bottom: 5%;
}

@media screen and (max-width: 767px) {

	#post_content .record-pic figure {
	width: 47.5%;
	margin-bottom: 5%;
	}

}